((name I) (pos "<n>"))
((name saw) (pos "<v>"))
((name a) (pos "<det>"))
((name man) (pos "<n>"))
((name in) (pos "<prep>"))
((name the) (pos "<det>"))
((name park) (pos "<n>"))
((name with) (pos "<prep>"))
((name a) (pos "<det>"))
((name telescope) (pos "<n>"))
